Bug 847633 - [abrt] udisks2-1.94.0-8.fc17: Process /usr/lib/udisks2/udisksd was killed by signal 11 (SIGSEGV)
[abrt] udisks2-1.94.0-8.fc17: Process /usr/lib/udisks2/udisksd was killed by ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: udisks2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f551cb85550c9d0ed1b9f1e652d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 04:08 EDT by Jeff Dains
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 10:48:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Dains 2012-08-13 04:08:22 EDT
Description of problem:
JUst during boot up

Version-Release number of selected component:
udisks2-1.94.0-8.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        /usr/lib/udisks2/udisksd --no-debug
kernel:         3.5.1-1.fc17.x86_64
Comment 1 Fedora Admin XMLRPC Client 2013-02-04 08:17:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Tomáš Bžatek 2013-03-22 11:20:27 EDT
Thanks for taking the time to report this bug.
Without a stack trace from the crash it's very hard to determine what caused it.
Can you get us a stack trace? Please see http://fedoraproject.org/wiki/StackTraces for more information on how to do so. Thanks in advance!

Note You need to log in before you can comment on or make changes to this bug.